- Overview
- Package
- Class
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.h2.value

## Interface Value.ValueBlob

All Known Implementing Classes:
  ValueLobDb

Enclosing class:
  Value

    public static interface Value.ValueBlob

A "character large object".

- Overview
- Package
- Class
- Tree
- Deprecated
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method